This role installs all the applications that don't really need configuration
that should be done with root. Stuff that is user-configured is handled
by yadm and the dotfiles instead of here.
It is also organized by category.
